<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Produkty</title>
<head>
	<link rel="stylesheet" type="text/css" href="style.css">
  
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">


        <!--jQuery library-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>

        <!--Latest compiled and minified JavaScript-->
        <script src="../js/script.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
    </head>
<body>
  <header class="header">

    

    <nav class="navbar">
        <a href="../index.html#home">Domů</a>
        <a href="../index.html#about">O nás</a>
        <a href="../index.html#products">Produkty</a>
       
    </nav>

    <div class="icons">
        <div class="fas fa-search" id="search-btn"></div>
        <div class="fas fa-shopping-cart" id="cart-btn"></div>
        <div class="fas fa-bars" id="menu-btn"></div>
       <a href="../register/login.php"> <div class="fas fa-user" id="login-btn"></div>
</a>
</div> 
    <div class="search-form">
        <input type="search" id="search-box" placeholder="Hledat">
        <label for="search-box" class="fas fa-search"></label>
    </div>

    <div class="cart-items-container">
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-1.png" alt="">
            <div class="content">
                <h3>cart item 01</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-2.png" alt="">
            <div class="content">
                <h3>cart item 02</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-3.png" alt="">
            <div class="content">
                <h3>cart item 03</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-4.png" alt="">
            <div class="content">
                <h3>cart item 04</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <a href="#" class="btn">checkout now</a>
    </div>

</header>
  <!--Carousel Trial-->
  
  <!---->
  <section class="products" id="products">
 <div class="wrapper">
      <div class="box">
        <div class="box-container">

        <div class="boxx">
            <div class="icons">
                <a href="#" class="fas fa-shopping-cart"></a>
                <a href="#" class="fas fa-heart"></a>
                <a href="#" class="fas fa-eye"></a>
            </div>
            <div class="image">
                <img src="../images/product-1.png" alt="">
            </div>
            <div class="content">
                <h3></h3>
                <div class="stars">
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                </div>
                <div class="price">100Kč <span>300Kč</span></div>
            </div>
        </div>

      </div>
      <div class="box-container">

        <div class="boxx">
            <div class="icons">
                <a href="#" class="fas fa-shopping-cart"></a>
                <a href="#" class="fas fa-heart"></a>
                <a href="#" class="fas fa-eye"></a>
            </div>
            <div class="image">
                <img src="../images/product-4.png" alt="">
            </div>
            <div class="content">
                <h3>Brazílie PARAISO</h3>
                <div class="stars">
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                
                </div>
                <div class="price">300Kč <span>350Kč</span></div>
            </div>
        </div>

      </div>
      <div class="box-container">

        <div class="boxx">
            <div class="icons">
                <a href="#" class="fas fa-shopping-cart"></a>
                <a href="#" class="fas fa-heart"></a>
                <a href="#" class="fas fa-eye"></a>
            </div>
            <div class="image">
                <img src="../images/product-5.png" alt="">
            </div>
            <div class="content">
                <h3>VOLCAN AZUL LAURINA</h3>
                <div class="stars">
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star-half-alt"></i>
                </div>
                <div class="price">450Kč <span>627Kč</span></div>
            </div>
        </div>
        </div>
        <div class="box-container">
      
      <div class="boxx">
            <div class="icons">
                <a href="#" class="fas fa-shopping-cart"></a>
                <a href="#" class="fas fa-heart"></a>
                <a href="#" class="fas fa-eye"></a>
            </div>
            <div class="image">
                <img src="../images/product-2.png" alt="">
            </div>
            <div class="content">
                <h3>Traditional Columbia</h3>
                <div class="stars">
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                    <i class="fas fa-star"></i>
                </div>
                <div class="price">300Kč<span>500Kč</span></div>
            </div>
        </div>
    </div>
    </div>
  </section>

 

</body>
</html>